/* CSS Document */
/**************************
CSR
**************************/
.csr_lyric{
  color: #1A5385;
  font-size: 3rem;
  line-height: 1.5;
  text-align: center;
  border-bottom: 3rem;
  font-weight: bold;
  margin: 2rem auto 4rem;
}

h3.ttl_csr{
  font-size: 1.75rem;
  border-bottom: 1px solid #1A5385;
  margin-bottom: 2.0rem;
  font-weight: 500;
}

.flex_csr{
  display: flex;
  gap:2rem;
  justify-content:center;
  margin-bottom: 1rem;
}
.flex_csr img{
  max-width: 150px;
  width: 20%;
}

.area_gold{
  padding: 33px 40px;
  color: #fff;
  font-size: 1.25rem;
  width:100%;
  background-color: #AE9F6F;
  border-radius: 15px;
  line-height: 1.5;
}

ul.list_csr{
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .csr_lyric{
    font-size: 1.375rem;
    margin: 2rem auto 4rem;
  }
  h3.ttl_csr{
    font-size: 1.25rem;
    border-bottom: 1px solid #1A5385;
    margin-bottom: 1.0rem;
    font-weight: 500;
  }

  .flex_csr{
    display: flex;
    gap:1rem;
    justify-content:center;
    margin-bottom: 1rem;
  }
  .flex_csr img{
      max-width: 150px;
      width: 30%;
    }
  .area_gold{
    padding: 33px 40px;
    color: #fff;
    font-size: 1.0rem;
    width:100%;
    background-color: #AE9F6F;
    border-radius: 15px;
    line-height: 1.5;
  }
}